.. _VirtualSCSIPassthrough: ../../../vim/vm/device/VirtualSCSIPassthrough.rst

.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualSCSIPassthroughOption
==========================================
  The VirtualSCSIPassthroughOption data object type describes the options for the `VirtualSCSIPassthrough`_ data object type.
:extends: vim.vm.device.VirtualDeviceOption_

Attributes:
